#1 - 28/04/2021 05:00 - Pang-kanjanart Chandaphol
- Twasunmiua set to 29/04/2021

#2 - 28/04/2021 07:57 - Pang-kanjanart Chandaphol
- 15 changed from 28/04/2021 to 29/04/2021

#3 - 28/04/2021 08:35 - Pang-kanjanart Chandaphol
- Twasunmiun changed from 29/04/2021 to 30/04/2021

#4 - 29/04/2021 02:38 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#5 - 29/04/2021 03:38 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#6 - 29/04/2021 04:44 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#7 - 29/04/2021 06:25 - Pang-kanjanart Chandaphol

- waunaeu changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#8 - 30/04/2021 14:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 30/04/2021 14:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 30/04/2021 14:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed SIT to Dev : Todo

#11 - 30/04/2021 14:14 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#12 - 04/05/2021 02:09 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#13 - 04/05/2021 02:11 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#14 - 04/05/2021 02:12 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
#15 - 04/05/2021 02:12 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed PRD to Dev : Waiting Deploy PRD

#16 - 04/05/2021 02:13 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy PRD to Dev : Todo

#17 - 04/05/2021 02:13 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#18 - 04/05/2021 02:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#19 - 04/05/2021 02:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#20 - 04/05/2021 02:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#21 - 04/05/2021 02:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#22 - 04/05/2021 02:14 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed UAT to Test : Todo

- nouna1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#23 - 06/05/2021 06:14 - Anonymous

- nouna1ely changed from Anonymous to Anonymous

#24 - 06/05/2021 09:30 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#25 - 13/05/2021 12:05 - Weeraya Kuljaratpakorn

- dnmme changed from Test : Todo to Test : Doing

#26 - 13/05/2021 12:06 - Weeraya Kuljaratpakorn

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#27 - 14/05/2021 04:30 - Weeraya Kuljaratpakorn

- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
